<!DOCTYPE html>
<html lang="en">
<head>
    <title>Error - {{ title }}</title>
    <meta name="hapi-swagger-version" content="{{ version }}">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700|Source+Code+Pro:300,600|Titillium+Web:400,600,700"
          rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="{{ routePrefix }}/swagger-ui.css">
    <link rel="icon" type="image/png" href="{{ routePrefix }}/favicon-32x32.png" sizes="32x32"/>
    <link rel="icon" type="image/png" href="{{ routePrefix }}/favicon-16x16.png" sizes="16x16"/>
</head>

<body class="swagger-section">
<div id="message-bar" class="swagger-ui-wrap" style="padding: 50px;">
    <h2>Could not fetch endpoint-configuration from hapi-swagger plugin.</h2>
    <p>May not loaded? Or not present on the same server? </p>
</div>
</body>
</html>
